@import '../app.scss';

.container__content {
    min-height: 100%;
}

.container__create__profile {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.container__create__profile h1 {
    margin: 20px;
}

.container__form__new {
    margin: 20px;
    border-radius: 5px;
    padding: 20px;
    background-color: $secondary;
}

.backButton {
    background-color: $primary;
    color: $third;
    text-decoration: none;
    margin-top: 20px;
    width: 400px;
    padding: 20px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
    cursor: pointer;
}

.backButton:hover {
    background-color: $primary-hover;
    color: $third;
}

.validation__button {
    background-color: $validate;
    color: $third;
    text-decoration: none;
    margin-top: 20px;
    width: 400px;
    padding: 20px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
    cursor: pointer;
    border: none;
    font-size: 16px;
}

.validation__button:hover {
    background-color: $validate-hover;
    color: $third;
}

.container__item {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 20px;
}

.container__item input, .container__item select  {
    width: 100%;
    padding: 10px;
}

@media (max-width: 450px) {
    .backButton, .validation__button {
        width: 300px;
    }
}
